I recall there is something about the version of JAVA being used.
Run this from the command line:
JAVA CLASS(*VERSION)
I seem to recall that java needs to be 6

bryan

Szepesi Frigyes wrote on 10/2/2015 7:29 AM:
Hi Glenn,

Thank you for your help. It must be something with the system, I upgraded TR to level 10, but still receive the same error message. Sorry, I am a newbie int hat area, where can I find the JDBC settings tab? In System i Navigator?

Regards,
Frigyes


This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].